Bug 719217 - Unable to see the settings window completely
Summary: Unable to see the settings window completely
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-06 04:59 UTC by Joachim Backes
Modified: 2011-08-12 18:18 UTC (History)
2 users (show)

Fixed In Version: system-config-printer-1.3.5-3.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-12 10:57:37 UTC
Type: ---


Attachments (Terms of Use)
The system-config-printer's window showing the described effect (21.56 KB, image/gif)
2011-07-06 04:59 UTC, Joachim Backes
no flags Details
screenshot (17.79 KB, image/png)
2011-07-07 09:19 UTC, Jiri Popelka
no flags Details

Description Joachim Backes 2011-07-06 04:59:52 UTC
Created attachment 511428 [details]
The system-config-printer's window showing the described effect

Description of problem:
Starting system-config-printer and then selecting a printer by double click, then pressing the seetings menu entry. But then, the "Make and Model" line is not completely visible, even if I try to enlarge the window's width with by the mouse (in this case, the gnome3 windows dialog is presented, but dragging the mousepointer has not the desired effect). The only trick is to call firefox for example (localhost:631) and the press the "printer" tab for getting more information.

Version-Release number of selected component (if applicable):

system-config-printer-1.3.3-1.fc15.x86_64
How reproducible:


Steps to Reproduce:
1.See description
2.
3.
  
Actual results:
Cnn't see totally the "Make and Model" line

Expected results:
I can see this line completely

Additional info:

Comment 1 Jiri Popelka 2011-07-07 09:19:14 UTC
Created attachment 511654 [details]
screenshot

(In reply to comment #0)
> But then, the "Make and Model" line is
> not completely visible, even if I try to enlarge the window's width with by the
> mouse (in this case, the gnome3 windows dialog is presented, but dragging the
> mousepointer has not the desired effect).

I've never seen such behaviour, i.e. when I enlarge the window's width I can always see complete Make and Model line.

Can you attach a screenshot with widened window.

Comment 2 Tim Waugh 2011-07-07 12:25:33 UTC
I've made a change upstream which should make this a bit friendlier (99c83d9d586d16db2bf5ef98dcb9dbe93e2b333b).  Now that widget is a text entry box (not editable) instead of a label.

Comment 3 Joachim Backes 2011-07-07 14:02:44 UTC
(In reply to comment #2)
> I've made a change upstream

Thank you. I'll wait for that :-)

> which should make this a bit friendlier
> (99c83d9d586d16db2bf5ef98dcb9dbe93e2b333b).  Now that widget is a text entry
> box (not editable) instead of a label.

Does this mean that the cursor is movable through that text entry?

Comment 4 Tim Waugh 2011-07-07 14:48:38 UTC
(In reply to comment #3)
> Does this mean that the cursor is movable through that text entry?

Yes.

Comment 5 Fedora Update System 2011-07-18 11:34:16 UTC
system-config-printer-1.3.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/system-config-printer-1.3.4-1.fc15

Comment 6 Fedora Update System 2011-07-18 22:26:09 UTC
Package system-config-printer-1.3.4-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-printer-1.3.4-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/system-config-printer-1.3.4-1.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-07-31 03:48:59 UTC
Package system-config-printer-1.3.5-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-printer-1.3.5-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/system-config-printer-1.3.5-1.fc15
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-08-02 02:01:36 UTC
Package system-config-printer-1.3.5-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-printer-1.3.5-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/system-config-printer-1.3.5-2.fc15
then log in and leave karma (feedback).

Comment 9 Joachim Backes 2011-08-02 04:49:37 UTC
(In reply to comment #8)
> Package system-config-printer-1.3.5-2.fc15:
> * should fix your issue,
> * was pushed to the Fedora 15 testing repository,
> * should be available at your local mirror within two days.
> Update it with:
> # su -c 'yum update --enablerepo=updates-testing
> system-config-printer-1.3.5-2.fc15'
> as soon as you are able to.
> Please go to the following url:
> https://admin.fedoraproject.org/updates/system-config-printer-1.3.5-2.fc15
> then log in and leave karma (feedback).

Solves my problem :-)

Comment 10 Fedora Update System 2011-08-03 02:30:33 UTC
Package system-config-printer-1.3.5-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-printer-1.3.5-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/system-config-printer-1.3.5-3.fc15
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2011-08-12 10:56:33 UTC
system-config-printer-1.3.5-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-08-12 18:17:54 UTC
system-config-printer-1.3.5-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.